본문내용 바로가기 메인메뉴 바로가기 하단내용 바로가기

보안공지

Cisco 제품 보안 업데이트 권고2020.08.28
□ 개요
 o Cisco 社는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표
 o 낮은 버전을 사용 중인 시스템 사용자는 해결 방안에 따라 조치 권고
 
□ 설명
 o Cisco NX-OS Software의 Data Management Engine에서 입력값 검증이 미흡하여 조작된 메시지를 수신받는 경우 관리자 권한으로 임의코드실행이 가능한 취약점(CVE-2020-3415) [1]
 o Cisco Nexus 3000와 9000 Series Switches에서 특정 명령어에 대한 로직 에러로 인해 발생하는 권한상승 취약점(CVE-2020-3394) [2]
 o Cisco NX-OS Software에서 특정 파라미터에 대한 입력값 검증이 미흡하여 발생하는 명령어 삽입 취약점(CVE-2020-3454) [3]
 
□ 영향받는 제품 및 해결 방안
 o 참고 사이트에 명시되어 있는 ‘Affected Products’와 ‘Fixed Software’ 내용을 참고하여 패치 적용

□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118
 
[참고사이트]
[1] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-nxos-dme-rce-cbE3nhZS
[2] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-n3n9k-priv-escal-3QhXJBC
[3] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-callhome-cmdinj-zkxzSCY


□ 작성 : 침해사고분석단 취약점분석팀